.form-horizontal {
  font-family: "Montserrat";
  padding: 15px 40px;
  margin: 0px auto;
  text-align: initial;
  align-content: initial;
  justify-content: initial;
}

#VerifyEmail-step .form-horizontal .form-group {
  margin-bottom: 20px;
}

#VerifyEmail-step .form-horizontal .form-group input {
  color: #000000;
}

#VerifyEmail-step .form-horizontal .form-group label {
  font-size: 15px;
}

/*#VerifyEmail-step .form-horizontal .form-group .form-control {
  max-width: 502px;
}*/

#VerifyEmail-step .form-horizontal .footer-buttons {
  padding-top: 15px;
  padding-bottom: 35px;
  float: left;
  width: 100%;
}

.custom-address {
  width: 94%;
}

.form-progressbar {
  height: 40px;
  margin-top: 42px;
  margin-bottom: 37px;
}

.address-input {
  margin-top: 6px;
  margin-right: 5px;
}

.metamask {
  margin-top: 6px;
  margin-right: 5px;
}

.metamask-grey {
  margin-top: 6px;
  margin-right: 5px;
  opacity: 0.2;
  filter: alpha(opacity=20);
}

.disable {
  opacity: 0.2;
  filter: alpha(opacity=20);
}

.form-progressbar .step {
  float: left;
  width: 25%;
  text-align: center;
  position: relative;
  color: #dee2e6;
  font-weight: 500;
  z-index: 1;
}

.form-progressbar .step .arrow {
  display: none;
}

.form-progressbar .step.active {
  color: #33ccff;
}

.form-progressbar .step.done {
  color: #33ccff;
}

.form-progressbar .step.active .arrow {
  display: block;
  margin: auto;
  color: #33ccff;
  font-size: 1.5em;
  position: absolute;
  top: -20px;
  left: calc(50% - 7px);
}

.form-progressbar .step-details::before {
  content: "1";
}

.form-progressbar .step-payment-method::before {
  content: "2";
}

.form-progressbar .step-deposit::before {
  content: "3";
}

.form-progressbar .step-complete::before {
  content: "4";
}

.form-progressbar .step::before {
  font-size: 15px;
  line-height: 15px;
  text-align: center;
  display: block;
  top: -30px;
  height: 20px;
  width: 20px;
  margin: auto;
  border-radius: 50%;
  color: #ffffff;
  border: solid 2px #dee2e6;
  background-color: #dee2e6;
}

.form-progressbar .step.active::before {
  color: #ffffff;
  border-color: #33ccff;
  background-color: #33ccff;
}

.form-progressbar .step.done::before {
  background-color: #33ccff;
  border-color: #33ccff;
}

.form-progressbar .step::after {
  content: "";
  width: 100%;
  height: 1px;
  position: absolute;
  border-top: solid 2px #dee2e6;
  left: calc(-50% + 10px);
  top: 9px;
  z-index: -1;
}

.form-progressbar .step:first-child::after {
  content: none;
}

.form-progressbar .step.previous-done::after {
  border-top: solid 2px #33ccff;
}

.converted-usd {
  line-height: 40px;
  vertical-align: middle;
}

.canya-color-text {
  color: #33ccff;
}

.help-line a {
  color: #9b9b9b;
  font-size: 12px;
}

/* complete-body */
.complete-body .trans-link {
  margin: 0;
}

.complete-body .trans-link a {
  text-decoration: underline;
  color: #0078bf;
  font-size: 12px;
}

.complete-body .trx-no {
  height: 60px;
}

.btn-white-trans {
  border: solid 1px #dee2e6;
  color: #dee2e6;
  margin-left:10px;
}

.active-tick {
  content: "\f00c"; /* http://fontawesome.io/3.2.1/icon/ok/ */
  font-family: "FontAwesome";
  float: right;
}

/* deposit-body */
.deposit-body .qr-img {
  margin-bottom: 6px;
}

.deposit-body .qr-img img {
  height: 217px;
  width: 221px;
}

.listening {
  font-weight: 600 !important;
}

.order-text {
  max-width: 330px;
  margin: auto;
  margin-bottom: 10px;
  position: relative;
}

.deposit-body .address-text {
  max-width: 330px;
  padding-right: 32px;
  margin: auto;
  margin-bottom: 20px;
  position: relative;
}

.deposit-body .address-text input {
  line-height: 10px;
  background-color: #ffffff;
  border: solid 1px #d1d1d1;
  padding: 2px;
  width: 100%;
}

.deposit-body .address-text .copy-btn {
  display: inline-block;
  position: absolute;
  right: 0px;
  top: 4px;
  height: 18px;
  width: 19px;
  cursor: pointer;
}

.deposit-body .address-text .copy-btn img {
  vertical-align: baseline;
}

.deposit-body .listening-payment {
  margin-bottom: 20px;
}

.deposit-body .listening-payment * {
  vertical-align: middle;
  font-weight: 500;
}

/* payment-body */
.payment-body {
  position: relative;
}

.payment-body .go-back {
  position: absolute;
  top: 0;
  left: 0;
  font-size: 12px;
}

.payment-body span {
  font-size: 12px;
  line-height: 18px;
  display: block;
}

.payment-body .currency-data {
  padding: 10px 0;
}

.payment-body .card-holder {
  padding-bottom: 10px;
}

.payment-body .card-holder .card-body {
  border: solid 1px #dce0ec;
  position: relative;
  width: 155px;
  padding: 15px 0px 7px 0px;
}

.payment-body .card-holder .card-body .circle-cover {
  padding: 10px;
  border: solid 1px #dce0ec;
  border-radius: 50%;
  display: inline-block;
}

.payment-body .card-holder .card-body.active .circle-cover {
  border-color: #33ccff;
}

.payment-body .card-holder .card-body.active {
  border: solid 1px #33ccff;
  background-color: rgba(51, 204, 255, 0.05);
}

.payment-body .card-holder .card-body .radio {
  position: absolute;
  right: 10px;
  top: 10px;
}

.payment-body .card-holder .card-body .radio input,
.payment-body .card-holder .card-body .radio .check {
  display: none;
}

.payment-body .card-holder .card-body .radio .uncheck {
  display: initial;
  color: #dce0ec;
}

.payment-body .card-holder .card-body.active .radio .uncheck {
  display: none;
}

.payment-body .card-holder .card-body.active .radio .check {
  display: initial;
}

.payment-body .card-holder .card-body .card-subtitle {
  margin-top: 10px;
}

/* loading bullets / spinner animation */
.spinner {
  margin: auto;
  width: 70px;
  padding: 4px 0;
  text-align: center;
}

.spinner > div {
  width: 10px;
  height: 10px;
  background-color: #33ccff;

  border-radius: 100%;
  display: inline-block;
  -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

.customColor {
  margin-right:10px;
  background-color: #33ccff;
}

@-webkit-keyframes sk-bouncedelay {
  0%,
  80%,
  100% {
    -webkit-transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
  }
}

@keyframes sk-bouncedelay {
  0%,
  80%,
  100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

/* control's css may needs to be used on global css but I leave it to it's designer */

/* metamask */
.tip-button {
  width: 40%;
  height: 33px;
  background-size: 100%;
  background-image: url('/assets/img/4_pay_mm_over.png');
  cursor: pointer;
  background-repeat: no-repeat;
}

/* media query for mobile devices by lukman on 07/08/18 */
@media only screen and (max-width: 576px) {
  .footer-buttons button.float-right {
    float: none;
    display: block;
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
  }
  .footer-buttons button.btn-white-trans {
    width: 100%;
    float: none !important;
    margin-left: 0;
  }
  #VerifyEmail-step .form-horizontal .form-group {
    margin-bottom: 15px;
  }
  #VerifyEmail-step .form-horizontal {
    margin: 30px auto;
  }
  #VerifyEmail-step .form-horizontal .footer-buttons {
    padding-bottom: 12px;
  }

  /*ankur code start*/
  .payment-body .go-back {
    float: none !important;
    position: initial;
    text-align: left !important;
    margin-bottom: 5px;
  }
  .payment-body .method-container {
    margin-right: 0;
    margin-left: 0 !important;
    margin-bottom: 0 !important;
  }
  .payment-body .method-container .card-holder {
    margin-left: auto;
    margin-right: auto !important;
    padding-bottom: 20px;
  }
  /*ankur code end*/

  .payments-font {
    position: initial !important;
  }

  /* Ankit code */

  .form-horizontal{
    padding: 15px 0;
  }
  
  .tip-button {
    width: 100%;
    height: 65px;
  }
  
}



.payment-margin-right {
  margin-right: 8px
}

.payment-margin-left {
  margin-left: 3px
}

.payments-font {
  font-size: 14px !important;
}

#introduction {
  max-width: 590px;
  margin-left: auto;
  margin-right: auto;
}

.model_overwrite{
  padding:0px;
  border-radius:0;
  border:none;
}

.field_set_overwrite{
  border-top: 0;
}

.mymodeloverwrite{
border:1px solid #00000063;
border-radius: 5px;
-webkit-box-flex: 1;
margin-top: 25px;
}

.btn_deposit{
    margin-right: 0px;
}

.scrollbar { 
  float: left;
  height: 300px;
  width: 100%;
  background: #fff;
  overflow-y: scroll; 
  overflow-x: hidden; 
}

.force-overflow {
  min-height: 450px;
}

.scrollbar-primary::-webkit-scrollbar {
  width: 12px;
  background-color: #F5F5F5; }
  
  .scrollbar-primary::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
  background-color: rgb(124, 124, 124); }
  
  .scrollbar-danger::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
  background-color: #F5F5F5;
  border-radius: 10px; }
  
  .scrollbar-danger::-webkit-scrollbar {
  width: 12px;
  background-color: #F5F5F5; }
  
  .scrollbar-danger::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
  background-color: #ff3547; }
  
  .scrollbar-warning::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
  background-color: #F5F5F5;
  border-radius: 10px; }
  
  .scrollbar-warning::-webkit-scrollbar {
  width: 12px;
  background-color: #F5F5F5; }
  
  .scrollbar-warning::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
  background-color: #FF8800; }
  
  .scrollbar-success::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
  background-color: #F5F5F5;
  border-radius: 10px; }
  
  .scrollbar-success::-webkit-scrollbar {
  width: 12px;
  background-color: #F5F5F5; }
  
  .scrollbar-success::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
  background-color: #00C851; }
  
  .scrollbar-info::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
  background-color: #F5F5F5;
  border-radius: 10px; }
  
  .scrollbar-info::-webkit-scrollbar {
  width: 12px;
  background-color: #F5F5F5; }
  
  .scrollbar-info::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
  background-color: #33b5e5; }
  
  .scrollbar-default::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
  background-color: #F5F5F5;
  border-radius: 10px; }
  
  .scrollbar-default::-webkit-scrollbar {
  width: 12px;
  background-color: #F5F5F5; }
  
  .scrollbar-default::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
  background-color: #2BBBAD; }
  
  .scrollbar-secondary::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
  background-color: #F5F5F5;
  border-radius: 10px; }
  
  .scrollbar-secondary::-webkit-scrollbar {
  width: 12px;
  background-color: #F5F5F5; }
  
  .scrollbar-secondary::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
  background-color: #aa66cc; }

  /* ankur 11 sept 2018 */

  @media (max-height: 700px) {
    #introduction {
      height: 100%;
    }
    .mymodeloverwrite {
      overflow-y: scroll;
      height: calc(100% - 50px);
    }
  }



  .input-group-text{
    background-color: #3cf;
    color: #ffffff;
    border: 0px;
    line-height: 23px !important;
    border-radius: 0px;
  }